lzth.net
当前位置:首页 >> 为什么用win7旗舰版安装64位OrAClE 11.2时,在"系... >>

为什么用win7旗舰版安装64位OrAClE 11.2时,在"系...

找到oracle安装文件中的 “oraparam.ini” 文件在里面 合适位置添加以下一段 (里面有一段和以下文字类似就是6.1换成6.0 放在6.0的后面即可) [Windows-6.1-required] #Minimum display colours for OUI to run MIN_DISPLAY_COLORS=256 #Minimum C...

有些系统是不行的,不是所有的win7旗舰版就是一样的,安装原版镜像的系统就没这些问题,可以到win7之家里去下载系统

ora-19526:只有一个位置,允许oracle-managed文件参数。 你是不是参数设置多了 谢谢您的采纳

在安装Oracle 11g 2的时候说环境不满足最低要求的原因是系统错误导致的,具体解决方法步骤如下: 1、首先打开计算机,在计算机内选中从Oracle官网或者其他网站下载下来的Oracle数据库两个压缩文件,点击右键,选择【解压文件】。注意,此处需要...

https://updates.oracle.com/Orion/Services/download/p13390677_112040_MSWIN-x86-64_1of7.zip?aru=16908159&patch_file=p13390677_112040_MSWIN-x86-64_1of7.zip https://updates.oracle.com/Orion/Services/download/p13390677_112040_MSWIN-...

一般不建议在windows上(主要是个人版非windows server版) 安装oracle数据库。 可以安装虚拟机,安装Linux系统,在Linux系统上安装oralce(生产系统一般都是Linux环境)。

首先,在windows7 64位系统下,oracle 10g只有10.2.0.5版本才是Oracle认证过的。10.2.0.4版本都不行。你有10.2.0.5补丁集吗?没有的话,还是装11.2吧。 其次,在windows下装oracle还有什么好配置的,使用administrator用户安装,一路回车就行了。

你首先要确定和程序所有要用到环境(你下载的oracle11是不是win7版的) 2你最好用oralce自带的工具卸载 并且oracle如果有问题他会提示什么原因

win7+64位+Oracle+11g+64位下使用PLSQL+Developer+的解决法1)安装Oracle11g64位2)安装32位的Oracle客户端(instantclient-basic-win32-11.2.0.1.0)下载instantclient-basic-win32-11.2.0.1.0.zip(一定得是32位的,不要下错了版本,Oracle官网...

不能安装oracle11g32位,安装时会提示错误的,需要安装64位。

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com